<?php 
session_start();
require('../cfg/res.php');
$sql_cta='select count(*)as total from cjte1 where status!="X" and numero="'.$_POST['papeleta'].'" and ctab="'.$_POST['cuenta'].'"';
$res_cta=mysql_query($sql_cta,$link_vcrx);
$tot_cta=mysql_result($res_cta,0,'total');
if($tot_cta!=0)
{
	echo 'Notificacion ya Existe!';
}
else
{
	$sql_noti='insert into cjte1(
	docu,
	numero,
	fecha,
	enti,
	ctab,
	status,	
	concepto,
	iuser,
	idate
	)
	values(
	"DK10",
	"'.$_POST['papeleta'].'",
	"'.$_POST['fecha'].'",
	"'.$_POST['enti'].'",
	"'.$_POST['cuenta'].'",
	"-",
	"'.$_POST['concepto'].'",
	"'.$_SESSION['user_vcrx_id'].'",
	now()
	)';
	if(mysql_query($sql_noti,$link_vcrx))
	{
		$sql_idn='select max(idnum1)as idnumx from cjte1 where iuser="'.$_SESSION['user_vcrx_id'].'"';
		$res_idn=mysql_query($sql_idn,$link_vcrx);
		$idn=mysql_result($res_idn,0,'idnumx');
		$sql_noti2='insert into cjte2(idnum2,iddet,cant)values('.$idn.',1,'.$_POST['valor'].')';
		if(mysql_query($sql_noti2,$link_vcrx))
		{
			echo '0';
		}
		else
		{
			echo mysql_error($link_vcrx);
		}
		
	}
	else
	{
		echo mysql_error($link_vcrx);
	}
}


/*
echo $_POST['enti'];
echo '*';
echo $_POST['fecha'];
//echo '*';
//echo $_POST['banco'];
echo '*';
echo $_POST['cuenta'];
echo '*';
echo $_POST['papeleta'];
echo '*';
echo $_POST['concepto'];
*/
?>